/*INICIO CARRUSEL */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap");
:root {
    --primary: #111;
    --secondary: #A6D1E6;
    --bg: #fff9f0;
    --border: #aaa;
}
* 
{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: 'Poppins', sans-serif;
    scroll-behavior: smooth ;
}

/*CARRUSEL*/
.banner
{
    margin: 20px 0px;   
}
.banner swiper-container 
{
    width: 100%;
    height: 80vh;
  }

swiper-slide 
  {
    text-align: center;
    font-size: 18px;
    background: #f8925f5b;
    display: flex;
    justify-content: center;
    align-items: center;
  }

swiper-slide .imgbx img 
  {
    position: relative;
    display: block;
    width: 100%;
   /* height: 100%;*/
   height: auto;
    object-fit: cover;
    filter: brightness(80%)
  }
swiper-slide .text
  {
    position: absolute;
    color: #fff;
    top: 70%;
  }



@media(max-width: 911px){
   
    swiper-slide .imgbx img {
        height: 100vh;
    }
    .top .search{
        display: flex;
        justify-content: space-between;
    }
    .top
    {
        position: sticky;
        top: 0;
        z-index: 2;
        background: #fff;
        width: 100%;
    }
    .banner
    {
    margin: 0px 0px;   
    }
  
}
/*----------------------------FIN CARRUSEL------------------------------------------------ */

/* Estilos para pantallas móviles (ancho máximo de 911px) */
@media (max-width: 911px) {
  .banner .swiper-slide .imgbx img {
      height: 100vh;
  }

  .top .search {
      display: flex;
      justify-content: space-between;
  }

  .top {
      position: sticky;
      top: 0;
      z-index: 2;
      background: #fff;
      width: 100%;
  }

  .banner {
      margin: 0;
  }
}